  a {
    text-decoration: none;
    -webkit-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s; }
    a:hover {
      color: inherit; }

  select {
    height: 55px;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background-position: calc(100% - 10px) 50%;
    background-repeat: no-repeat;
    padding-right: 20px;
    background-color: transparent;
    border: 0; }

  /* input[type="text"], input[type="password"], input[type="email"], input[type="tel"], form select, textarea {
    width: 100%;
    height: 35px;
    border-radius: 0;
    padding: 0;
    border: 0;
    -webkit-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
    color: var(--color-black);
    font-weight: 500; } */

  textarea {
    height: 100px; }

  button {
    border: 0; }

  table {
    width: 100%; }

  p, li, span {
    margin-bottom: 0; }

  /* reset css end */
  /* global css start */
  .nice-select {
    background-color: transparent;
    height: 60px !important;
    line-height: 55px !important;
    min-height: 60px !important;
    padding: 0 20px;
    width: 100%; }
    .nice-select::after {
      border-bottom: 1.9px solid #B1B4BA;
      border-right: 1.9px solid #B1B4BA;
      height: 6px;
      right: 20px;
      width: 6px; }
    .nice-select .option:hover,
    .nice-select .option.focus,
    .nice-select .option.selected.focus {
      background-color: #EDF3F5; }
    .nice-select .list {
      width: 100%; }
      .nice-select .list li {
        margin-right: 0 !important; }
      .nice-select .list .option {
        color: var(--color-dark);
        font-weight: 500; }
        .nice-select .list .option.selected {
          font-weight: 600; }
        .nice-select .list .option.selected, .nice-select .list .option:hover {
          border: none !important; }

  /* global css end */
  .body_wrap {
    overflow: clip; }

  .bg_img {
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
    width: 100%;
    height: 100%; }




   /* @media (min-width: 1024px) {


    .container, .container-lg, .container-md, .container-sm, .container-xl {
      max-width: 1320px;
      padding-left: 15px;
      padding-right: 15px; } 
    }  */

  ul {
    margin: 0px;
    padding: 0px; }

  button {
    cursor: pointer; }

  *:focus {
    outline: none; }

  button {
    border: none;
    -webkit-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s; }

  button:focus {
    outline: none; }

  a {
    text-decoration: none;
    -webkit-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s; }
    a:hover {
      color: inherit; }

  select {
    height: 55px;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background-position: calc(100% - 10px) 50%;
    background-repeat: no-repeat;
    padding-right: 20px;
    background-color: transparent;
    border: 0; }

  /* input[type="text"], input[type="password"], input[type="email"], input[type="tel"], form select, textarea {
    width: 100%;
    height: 35px;
    border-radius: 15px;
    padding: 0;
    border: 0;
    -webkit-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
    color: var(--color-black);
    font-weight: 500; } */

  textarea {
    height: 100px; }

  button {
    border: 0; }

  table {
    width: 100%; }

  p, li, span {
    margin-bottom: 0; }

  @media (max-width: 991px) {
    .header__top-wrap {
      display: none; } }
  .header__top {
    padding: 11px 0; }
  .header__top-cta {
    font-size: 15px;
    font-weight: 700;
    color: var(--color-dark); }
    .header__top-cta span {
      font-size: 12px;
      text-transform: uppercase;
      font-weight: 600; }
    .header__top-cta img {
      margin-right: 9px; }
  .header__top-info li {
    font-size: 12px;
    font-weight: 600;
    color: var(--color-dark); }
    .header__top-info li:not(:last-child) {
      margin-right: 75px; }
    .header__top-info li img {
      margin-right: 6px; }
  @media (max-width: 1199px) {
    .header__action {
      display: none; } }
  .header__action > li {
    margin-left: 40px;
    padding-left: 40px;
    position: relative; }
    .header__action > li:first-child {
      margin-left: 0; }
    .header__action > li::before {
      position: absolute;
      left: 0;
      content: "";
      top: 0;
      width: 100%;
      height: 100%;
      background-color: #EDF3F5;
      width: 1px;
      height: 34px;
      top: 50%;
      -webkit-transform: translateY(-50%);
      -ms-transform: translateY(-50%);
      transform: translateY(-50%); }
  .header__search {
    font-size: 14px;
    font-weight: 600;
    color: var(--color-dark);
    display: flex;
    align-items: center; }
    .header__search:hover {
      color: var(--color-dark); }
    .header__search img {
      margin-right: 9px; }
  @media (max-width: 991px) {
    .header__language {
      display: none; } }
  .header__language ul {
    list-style: none; }
    .header__language ul > li {
      position: relative; }
    .header__language ul .lang-btn {
      color: var(--color-dark);
      font-size: 14px;
      text-align: right;
      display: flex;
      align-items: center;
      font-weight: 600;
      padding: 10px 0; }
      .header__language ul .lang-btn .arrow_down {
        margin-left: 7px;
        width: 13px;
        -webkit-transform: translateY(-2px);
        -ms-transform: translateY(-2px);
        transform: translateY(-2px); }
      .header__language ul .lang-btn .flag {
        margin-right: 7px;
        max-width: 17px;
        -webkit-transform: translateY(-1px);
        -ms-transform: translateY(-1px);
        transform: translateY(-1px); }
      .header__language ul .lang-btn i {
        font-size: 12px;
        padding-left: 3px;
        -webkit-transform: translateY(-2px);
        -ms-transform: translateY(-2px);
        transform: translateY(-2px); }
    .header__language ul li:hover ul {
      opacity: 1;
      visibility: visible;
      top: 100%; }
  .header__language .lang_sub_list {
    background: var(--color-white);
    border-radius: 5px;
    overflow: hidden;
    opacity: 0;
    visibility: hidden;
    top: 120%;
    transition: 0.3s;
    position: absolute;
    right: 0;
    z-index: 9;
    min-width: 100px; }
    .header__language .lang_sub_list ul > li {
      border-radius: 4px;
      overflow: hidden; }
    .header__language .lang_sub_list li a {
      color: #646c76;
      display: block;
      padding-right: 29px;
      min-height: 37px;
      line-height: 37px;
      padding-left: 18px;
      font-size: 14px;
      font-weight: 500; }
      .header__language .lang_sub_list li a:hover {
        background: #f6f6f6; }
    .header__language .lang_sub_list li:not(:last-child) {
      border-bottom: 1px solid #ededed; }
  @media (max-width: 991px) {
    .header__wrap {
      padding: 20px 0;
    background: white; } }
  .header__bar:hover span:nth-child(2),
  .header__bar:hover span:nth-child(4) {
    width: 100%; }
  .header__bar:hover span:nth-child(1),
  .header__bar:hover span:nth-child(3) {
    width: 50%; }
  .header__bar span {
    right: 0;
    width: 100%;
    height: 2px;
    background-color: #292D32;
    border-radius: 48px;
    -webkit-border-radius: 48px;
    -moz-border-radius: 48px;
    -ms-border-radius: 48px;
    -o-border-radius: 48px;
    display: inline-block;
    position: absolute;
    -webkit-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s; }
    .header__bar span:nth-child(1) {
      top: 0; }
    .header__bar span:nth-child(2) {
      top: 5px;
      width: 50%; }
    .header__bar span:nth-child(3) {
      bottom: 5px; }
    .header__bar span:nth-child(4) {
      bottom: 0;
      width: 50%; }
  .header__bar-icon {
    width: 19px;
    height: 17px;
    position: relative; }

  .header-style-two {
    background-color: var(--color-black); }
    @media (max-width: 991px) {
      .header-style-two {
        background-color: var(--color-white); } }
    .header-style-two .stricky.original .header__logo {
      display: none; }
      @media (max-width: 991px) {
        .header-style-two .stricky.original .header__logo {
          display: block; } }
    @media (max-width: 991px) {
      .header-style-two .stricky.original .header-search {
        display: none; } }
    .header-style-two .main-menu > ul > li > a span {
      padding: 0;
      border: 0; }
    .header-style-two .main-menu > ul > li > a {
      border-right: 1px solid #212121;
      position: relative;
      color: var(--color-white); }
      .header-style-two .main-menu > ul > li > a:hover::before {
        width: 100%; }
      .header-style-two .main-menu > ul > li > a::before {
        position: absolute;
        bottom: 0;
        right: 0;
        width: 0;
        height: 2px;
        background-image: var(--color-gradient);
        content: "";
        -webkit-transition: 0.3s;
        -o-transition: 0.3s;
        transition: 0.3s; }
    .header-style-two .main-menu > ul > li:first-child > a {
      border-left: 1px solid #212121; }
    .header-style-two .main-menu ul li {
      margin-right: 0 !important; }
      .header-style-two .main-menu ul li a {
        padding: 28px 32px;
        font-size: 16px; }
        @media (max-width: 1199px) {
          .header-style-two .main-menu ul li a {
            padding: 25px; } }
    .header-style-two .main-menu ul .submenu {
      left: 0; }
    .header-style-two .main-menu ul li:hover > a,
    .header-style-two .main-menu ul li.active > a {
      color: var(--color-white); }
    .header-style-two .main-menu ul li:hover > a:before,
    .header-style-two .main-menu ul li.active > a::before {
      width: 100%;
      right: auto;
      left: 0; }
    .header-style-two .header-search {
      font-size: 14px;
      font-weight: 600;
      color: var(--color-dark);
      display: flex;
      align-items: center;
      justify-content: end;
      width: 188px;
      position: relative; }
      .header-style-two .header-search::before {
        position: absolute;
        bottom: -14px;
        left: 0;
        width: 100%;
        height: 2px;
        content: "";
        background-image: var(--color-gradient); }
      .header-style-two .header-search input {
        background: transparent;
        padding-left: 26px;
        font-size: 14px;
        color: var(--color-white); }
        .header-style-two .header-search input::-webkit-input-placeholder {
          color: #656565;
          opacity: 1; }
        .header-style-two .header-search input::-moz-placeholder {
          color: #656565;
          opacity: 1; }
        .header-style-two .header-search input:-ms-input-placeholder {
          color: #656565;
          opacity: 1; }
        .header-style-two .header-search input:-moz-placeholder {
          color: #656565;
          opacity: 1; }
      .header-style-two .header-search > span {
        position: absolute;
        left: 0;
        top: 50%;
        -webkit-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
        transform: translateY(-50%); }
    .header-style-two .stricked-menu .header-search {
      display: none; }
    .header-style-two .stricked-menu .main-menu > ul > li > a {
      color: var(--color-default);
      border: 0;
      padding: 34px 0; }
    .header-style-two .stricked-menu .main-menu ul li:hover > a,
    .header-style-two .stricked-menu .main-menu ul li.active > a {
      color: var(--color-dark); }
    .header-style-two .stricked-menu .main-menu ul li:not(:last-child) {
      margin-right: 40px !important; }
    .header-style-two .xb-menu-primary li > a:hover, .header-style-two .xb-menu-primary li > a.current,
    .header-style-two .xb-menu-primary li.current_page_item > a,
    .header-style-two .xb-menu-primary li.current-menu-item > a,
    .header-style-two .xb-menu-primary li.current_page_ancestor > a,
    .header-style-two .xb-menu-primary li.current-menu-ancestor > a,
    .header-style-two .xb-menu-primary .xb-menu-toggle:hover {
      color: var(--color-primary-2); }
    .header-style-two .xb-header-mobile-search .search-field:focus {
      border-color: var(--color-primary-2); }

  .xb-header-top {
    border-bottom: 1px solid #212121;
    padding: 20px 0; }
    @media (max-width: 991px) {
      .xb-header-top {
        display: none; } }
    .xb-header-top .xb-item--info li {
      font-size: 20px;
      color: var(--color-white);
      display: flex;
      align-items: center;
      font-weight: 500; }
      .xb-header-top .xb-item--info li:not(:last-child) {
        margin-right: 70px; }
      .xb-header-top .xb-item--info li span {
        margin-right: 7px;
        width: 35px;
        height: 35px;
        border-radius: 50%;
        -webkit-border-radius: 50%;
        -moz-border-radius: 50%;
        -ms-border-radius: 50%;
        -o-border-radius: 50%;
        display: flex;
        align-items: center;
        justify-content: center; }
    .xb-header-top .xb-item--social li:not(:last-child) {
      margin-right: 10px; }
    .xb-header-top .xb-item--social li a {
      width: 35px;
      height: 35px;
      border-radius: 50%;
      -webkit-border-radius: 50%;
      -moz-border-radius: 50%;
      -ms-border-radius: 50%;
      -o-border-radius: 50%;
      background-color: #212121;
      display: inline-block;
      font-size: 14px;
      color: var(--color-white);
      display: flex;
      align-items: center;
      justify-content: center;
      position: relative;
      overflow: hidden;
      z-index: 1; }
      .xb-header-top .xb-item--social li a:hover::before {
        opacity: 1;
        -webkit-transform: scale(1);
        -ms-transform: scale(1);
        transform: scale(1); }
      .xb-header-top .xb-item--social li a::before {
        position: absolute;
        left: 0;
        content: "";
        top: 0;
        width: 100%;
        height: 100%;
        background-image: var(--color-gradient);
        z-index: -1;
        -webkit-transition: 0.3s;
        -o-transition: 0.3s;
        transition: 0.3s;
        opacity: 0;
        -webkit-transform: scale(0.8);
        -ms-transform: scale(0.8);
        transform: scale(0.8);
        border-radius: 50%;
        -webkit-border-radius: 50%;
        -moz-border-radius: 50%;
        -ms-border-radius: 50%;
        -o-border-radius: 50%; }

  .header-style-three {
    position: absolute;
    top: 46px;
    left: 0;
    right: 0;
    width: 100%;
    z-index: 2; }
    @media (max-width: 991px) {
      .header-style-three {
        top: 10px; } }
    .header-style-three .main-menu__wrap {
      background: #fff;
      padding: 0 80px;
      border: 1px solid #EDF3F5;
      box-shadow: 0px 8px 19px rgba(156, 170, 194, 0.09);
      border-radius: 67px;
      -webkit-border-radius: 67px;
      -moz-border-radius: 67px;
      -ms-border-radius: 67px;
      -o-border-radius: 67px;
      margin-left: auto; }
      @media only screen and (min-width: 1200px) and (max-width: 1500px) {
        .header-style-three .main-menu__wrap {
          padding: 0 40px; } }
      @media (max-width: 1199px) {
        .header-style-three .main-menu__wrap {
          padding: 0 30px; } }
    .header-style-three .main-menu ul li:not(:last-child) {
      margin-right: 40px; }
    .header-style-three .main-menu ul li a {
      padding: 23px 0;
      color: #0F172A; }
    .header-style-three .main-menu > ul > li > a span {
      padding: 0;
      border: none;
      border-radius: 0;
      -webkit-border-radius: 0;
      -moz-border-radius: 0;
      -ms-border-radius: 0;
      -o-border-radius: 0; }
    .header-style-three .header__language {
      padding-left: 100px; }
    .header-style-three .header__action a {
      width: 60px;
      height: 60px;
      background-color: #fff;
      display: flex;
      align-items: center;
      justify-content: center;
      margin-left: 15px;
      box-shadow: 0px 8px 19px rgba(156, 170, 194, 0.09);
      border-radius: 50%;
      -webkit-border-radius: 50%;
      -moz-border-radius: 50%;
      -ms-border-radius: 50%;
      -o-border-radius: 50%; }
      .header-style-three .header__action a img {
        margin: 0; }
    .header-style-three .header__bar-icon {
      width: 19px;
      height: 17px;
      position: relative; }
    .header-style-three .stricked-menu .main-menu__wrap {
      box-shadow: none;
      border: 0; }

  .stricked-menu {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    z-index: 999;
    top: 0;
    -webkit-transform: translateY(-100%);
    -ms-transform: translateY(-100%);
    transform: translateY(-100%);
    -webkit-transition: 0.5s cubic-bezier(0.33, 0.64, 0.62, 0.91);
    -o-transition: 0.5s cubic-bezier(0.33, 0.64, 0.62, 0.91);
    transition: 0.5s cubic-bezier(0.33, 0.64, 0.62, 0.91);
    visibility: hidden;
    background-color: var(--color-white); }
    .stricked-menu .main-menu ul li a {
      padding: 28px 0; }

  .stricked-menu.stricky-fixed {
    -webkit-transform: translateY(0%);
    -ms-transform: translateY(0%);
    transform: translateY(0%);
    visibility: visible;
    -webkit-box-shadow: 0 3px 18px rgba(2, 21, 78, 0.09);
    -khtml-box-shadow: 0 3px 18px rgba(2, 21, 78, 0.09);
    -moz-box-shadow: 0 3px 18px rgba(2, 21, 78, 0.09);
    -ms-box-shadow: 0 3px 18px rgba(2, 21, 78, 0.09);
    -o-box-shadow: 0 3px 18px rgba(2, 21, 78, 0.09);
    box-shadow: 0 3px 18px rgba(2, 21, 78, 0.09); }

  /* Navigation css */
  .main-menu {
    display: flex;
    align-items: center;
    flex-grow: 1; }
    .main-menu ul {
      display: -ms-flexbox;
      display: flex;
      -ms-flex-wrap: wrap;
      flex-wrap: wrap;
      list-style: none;
      padding: 0;
      margin: 0; }
      .main-menu ul li {
        position: relative; }
        .main-menu ul li:not(:last-child) {
          margin-right: 20px; }
          @media only screen and (min-width: 1200px) and (max-width: 1500px) {
            .main-menu ul li:not(:last-child) {
              margin-right: 15px; } }
        .main-menu ul li .submenu li {
          margin-right: 0; }
        .main-menu ul li a {
          display: inline-block;
          text-decoration: none;
          font-size: 14px;
          font-weight: 600;
          color: var(--color-default);
          padding: 14px 0;
          position: relative;
          line-height: 22px;
          -webkit-transition: all 0.25s cubic-bezier(0.645, 0.045, 0.355, 1);
          -o-transition: all 0.25s cubic-bezier(0.645, 0.045, 0.355, 1);
          transition: all 0.25s cubic-bezier(0.645, 0.045, 0.355, 1); }
        .main-menu ul li.menu-item-has-children > a span::after {
          content: "+";
          display: inline-block;
          padding-left: 18px;
          font-weight: 500; }
        .main-menu ul li.menu-item-has-children:hover > .submenu {
          opacity: 1;
          visibility: visible;
          -webkit-transform: none !important;
          -ms-transform: none !important;
          transform: none !important;
          pointer-events: all; }
        .main-menu ul li:hover > a, .main-menu ul li.active > a {
          color: var(--color-dark); }
        .main-menu ul li .submenu {
          -webkit-box-orient: vertical;
          -webkit-box-direction: normal;
          -ms-flex-direction: column;
          flex-direction: column;
          position: absolute;
          min-width: 240px;
          top: 100%;
          opacity: 0;
          visibility: hidden;
          background: var(--color-white);
          left: -248px;
          padding: 20px 0;
          -webkit-transition: 0.3s;
          -o-transition: 0.3s;
          transition: 0.3s;
          z-index: 3;
          text-align: left;
          -webkit-transform: translate3d(0, 18px, 0);
          -ms-transform: translate3d(0, 18px, 0);
          transform: translate3d(0, 18px, 0);
          pointer-events: none;
          box-shadow: 0 0.5rem 1.875rem rgba(0, 0, 0, 0.1); }
          .main-menu ul li .submenu li a {
            display: block;
            margin: 0;
            padding: 7px 30px; }
          .main-menu ul li .submenu li:hover > a, .main-menu ul li .submenu li.active > a {
            color: var(--color-dark); }
          .main-menu ul li .submenu ul {
            left: 100%;
            top: 0px; }
    .main-menu > ul > li > a span {
      position: relative;
      display: inline-block;
      padding: 5px 19px;
      border: 1px solid var(--color-border);
      border-radius: 5px;
      -webkit-border-radius: 5px;
      -moz-border-radius: 5px;
      -ms-border-radius: 5px;
      -o-border-radius: 5px; }

  .thm-btn {
    font-size: 16px;
    font-weight: 600;
    text-transform: None;
    color: var(--color-white);
    border-style: none;
    padding: 21px 50px 23px;
    align-self: center;
    position: relative;
    display: inline-block;
    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    -ms-border-radius: 10px;
    -o-border-radius: 10px;
    line-height: 1.1;
    letter-spacing: -.3px;
    transition: all 0.2s cubic-bezier(0.68, 0.01, 0.58, 0.75);
    background-color: var(--color-primary); }
    .thm-btn:hover {
      color: var(--color-white);
      background-color: var(--color-secondary); }
    .thm-btn--white {
      color: var(--color-dark);
      background-color: var(--color-white); }
      .thm-btn--white:hover {
        background-color: var(--color-primary);
        color: var(--color-white); }
        .thm-btn--white:hover span svg path {
          stroke: #fff; }
    .thm-btn--trv {
      padding: 20px 50px 21px;
      border-radius: 91px;
      -webkit-border-radius: 91px;
      -moz-border-radius: 91px;
      -ms-border-radius: 91px;
      -o-border-radius: 91px; }
      .thm-btn--trv:hover {
        background-color: #09AD84; }
        .thm-btn--trv:hover span {
          -webkit-transform: translateX(7px);
          -ms-transform: translateX(7px);
          transform: translateX(7px); }
      .thm-btn--trv span {
        padding-left: 21px;
        display: inline-block;
        -webkit-transition: 0.3s var(--easing);
        -o-transition: 0.3s var(--easing);
        transition: 0.3s var(--easing); }
        .thm-btn--trv span svg path {
          -webkit-transition: 0.3s var(--easing);
          -o-transition: 0.3s var(--easing);
          transition: 0.3s var(--easing); }
      .thm-btn--trv.thm-btn--white:hover {
        background-color: var(--color-primary); }
    .thm-btn--cr-btn {
      z-index: 1;
      overflow: hidden;
      font-size: 18px;
      padding: 25px 40px;
      letter-spacing: -0.01em;
      background: var(--color-primary-3); }
      .thm-btn--cr-btn::before {
        position: absolute;
        content: '';
        left: 0;
        bottom: 0;
        height: 0;
        width: 100%;
        z-index: -1;
        border-radius: inherit;
        background: var(--color-secondary-2);
        -webkit-transition: 0.3s;
        -o-transition: 0.3s;
        transition: 0.3s; }
      .thm-btn--cr-btn span {
        margin-left: 10px; }
        .thm-btn--cr-btn span i {
          transform: rotate(-45deg);
          -webkit-transition: 0.3s;
          -o-transition: 0.3s;
          transition: 0.3s; }
      .thm-btn--cr-btn:hover {
        background: var(--color-primary-3);
        color: var(--color-heading-two); }
        .thm-btn--cr-btn:hover::before {
          height: 100%; }
    .thm-btn--cr-btn-hover-white::before {
      background: var(--color-white); }
    .thm-btn--cr-btn-hover-white:hover {
      background: var(--color-white); }
    .thm-btn--wv-btn {
      color: var(--color-heading-three);
      background: var(--color-primary-4);
      border-radius: 5px;
      -webkit-border-radius: 5px;
      -moz-border-radius: 5px;
      -ms-border-radius: 5px;
      -o-border-radius: 5px; }
      .thm-btn--wv-btn::before {
        background: #fad59f; }
      .thm-btn--wv-btn:hover {
        color: var(--color-heading-three);
        background-color: var(--color-primary-4); }
    .thm-btn.sec-btn {
      padding: 15px 40px;
      display: block;
      color: var(--color-heading-two);
      background: var(--color-white);
      border-radius: 5px;
      -webkit-border-radius: 5px;
      -moz-border-radius: 5px;
      -ms-border-radius: 5px;
      -o-border-radius: 5px;
      position: absolute;
      left: 20px;
      right: 20px;
      bottom: 20px;
      text-align: center;
      opacity: 0;
      transform: translateY(20px);
      -webkit-transition: 0.3s;
      -o-transition: 0.3s;
      transition: 0.3s; }
      .thm-btn.sec-btn:hover span i {
        transform: rotate(0deg); }

  .grd-btn {
    background-image: var(--color-gradient);
    font-size: 16px;
    font-weight: 600;
    line-height: 50px;
    letter-spacing: -0.16px;
    text-transform: capitalize;
    display: inline-block;
    padding: 19px 40px;
    font-weight: 600;
    color: var(--color-white);
    line-height: 1.1;
    border-radius: 80px;
    -webkit-border-radius: 80px;
    -moz-border-radius: 80px;
    -ms-border-radius: 80px;
    -o-border-radius: 80px;
    background-size: 200%,1px;
    background-image: -moz-linear-gradient(to right, var(--gradient-color-from) 0%, var(--gradient-color-to) 50%, var(--gradient-color-from) 100%);
    background-image: -webkit-linear-gradient(to right, var(--gradient-color-from) 0%, var(--gradient-color-to) 50%, var(--gradient-color-from) 100%);
    background-image: -ms-linear-gradient(to right, var(--gradient-color-from) 0%, var(--gradient-color-to) 50%, var(--gradient-color-from) 100%);
    background-image: linear-gradient(to right, var(--gradient-color-from) 0%, var(--gradient-color-to) 50%, var(--gradient-color-from) 100%); }
    .grd-btn:hover {
      color: var(--color-white);
      background-position: 100% 0; }
    .grd-btn span {
      margin-left: 25px; }

  .xb-tran-btn {
    font-size: 16px;
    color: var(--color-white);
    padding: 15px 0;
    display: inline-block;
    position: relative;
    font-weight: 600;
    text-transform: capitalize; }
    .xb-tran-btn:hover {
      color: var(--color-white); }
      .xb-tran-btn:hover span {
        -webkit-transform: translateX(10px);
        -ms-transform: translateX(10px);
        transform: translateX(10px); }
      .xb-tran-btn:hover::before {
        width: 0; }
    .xb-tran-btn:before {
      position: absolute;
      left: 0;
      content: "";
      top: 0;
      width: 100%;
      height: 100%;
      height: 2px;
      bottom: 0;
      top: auto;
      background: var(--color-gradient);
      -webkit-transition: 0.3s cubic-bezier(0.67, 0.04, 0.3, 0.91);
      -o-transition: 0.3s cubic-bezier(0.67, 0.04, 0.3, 0.91);
      transition: 0.3s cubic-bezier(0.67, 0.04, 0.3, 0.91); }
    .xb-tran-btn span {
      margin-left: 40px;
      -webkit-transition: 0.3s cubic-bezier(0.67, 0.04, 0.3, 0.91);
      -o-transition: 0.3s cubic-bezier(0.67, 0.04, 0.3, 0.91);
      transition: 0.3s cubic-bezier(0.67, 0.04, 0.3, 0.91);
      display: inline-block;
      line-height: 1; }

  .btns {
    margin: -12px; }
    .btns.gap-20 {
      margin: -10px; }
      .btns.gap-20 a {
        margin: 10px; }
    .btns a {
      margin: 12px; }
        .xb-hamburger-menu {
    display: none; }
    @media (max-width: 991px) {
      .xb-hamburger-menu {
        display: block; } }

  .xb-nav-mobile-button {
    position: relative;
    cursor: pointer;
    font-size: 23px;
    color: var(--color-dark); }

  .xb-header-menu-backdrop {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 999;
    background-color: rgba(0, 0, 0, 0.5);
    -webkit-transition: all 0.4s cubic-bezier(0.165, 0.84, 0.44, 1);
    -khtml-transition: all 0.4s cubic-bezier(0.165, 0.84, 0.44, 1);
    -moz-transition: all 0.4s cubic-bezier(0.165, 0.84, 0.44, 1);
    -ms-transition: all 0.4s cubic-bezier(0.165, 0.84, 0.44, 1);
    -o-transition: all 0.4s cubic-bezier(0.165, 0.84, 0.44, 1);
    transition: all 0.4s cubic-bezier(0.165, 0.84, 0.44, 1);
    opacity: 0;
    visibility: hidden; }

  .xb-header-menu {
    position: fixed;
    height: 100vh;
    width: 300px;
    top: 0;
    left: 0;
    bottom: 0;
    margin: 0;
    z-index: 1010;
    overflow: hidden;
    -webkit-transition: all 0.4s cubic-bezier(0.165, 0.84, 0.44, 1);
    -khtml-transition: all 0.4s cubic-bezier(0.165, 0.84, 0.44, 1);
    -moz-transition: all 0.4s cubic-bezier(0.165, 0.84, 0.44, 1);
    -ms-transition: all 0.4s cubic-bezier(0.165, 0.84, 0.44, 1);
    -o-transition: all 0.4s cubic-bezier(0.165, 0.84, 0.44, 1);
    transition: all 0.4s cubic-bezier(0.165, 0.84, 0.44, 1);
    -webkit-transform: translateX(-100%);
    -khtml-transform: translateX(-100%);
    -moz-transform: translateX(-100%);
    -ms-transform: translateX(-100%);
    -o-transform: translateX(-100%);
    transform: translateX(-100%);
    visibility: hidden;
    background-color: #fff; }

  .xb-header-menu.active {
    visibility: visible;
    opacity: 1;
    -webkit-transform: translateX(0%);
    -khtml-transform: translateX(0%);
    -moz-transform: translateX(0%);
    -ms-transform: translateX(0%);
    -o-transform: translateX(0%);
    transform: translateX(0%); }

  .xb-header-menu.active + .xb-header-menu-backdrop {
    opacity: 1;
    visibility: visible; }

  .xb-header-menu-scroll {
    padding: 25px 25px 40px; }

  .xb-header-menu-scroll .xb-close {
    position: absolute;
    top: 0;
    right: 0; }

  .xb-header-menu-scroll .xb-menu-primary > li {
    padding-left: 0;
    padding-right: 0; }

  .xb-header-menu-scroll .xb-menu-primary > li > a .left-icon {
    margin-right: 4px; }

  .xb-header-menu-scroll .xb-menu-primary > li .elementor-section {
    max-width: 100%; }

  .xb-header-menu-scroll .xb-menu-primary > li .elementor-container {
    margin: 10px 0 !important; }

  .xb-header-menu-scroll .xb-menu-primary > li .sub-menu, .xb-header-menu-scroll .xb-menu-primary > li .children {
    padding-left: 15px; }

  .xb-header-menu-scroll .xb-menu-primary > li .sub-menu a, .xb-header-menu-scroll .xb-menu-primary > li .children a {
    padding-left: 0; }

  .xb-header-menu-scroll .xb-menu-primary > li .sub-menu.xb-mega-menu, .xb-header-menu-scroll .xb-menu-primary > li .children.xb-mega-menu {
    padding-left: 0; }

  .xb-menu-toggle {
    position: absolute;
    top: 10px;
    height: 28px;
    line-height: 28px;
    text-align: center;
    right: 0;
    width: 28px;
    cursor: pointer;
    font-size: 15px;
    -webkit-transition: all 0.25s cubic-bezier(0.645, 0.045, 0.355, 1);
    -khtml-transition: all 0.25s cubic-bezier(0.645, 0.045, 0.355, 1);
    -moz-transition: all 0.25s cubic-bezier(0.645, 0.045, 0.355, 1);
    -ms-transition: all 0.25s cubic-bezier(0.645, 0.045, 0.355, 1);
    -o-transition: all 0.25s cubic-bezier(0.645, 0.045, 0.355, 1);
    transition: all 0.25s cubic-bezier(0.645, 0.045, 0.355, 1);
    color: #1b1b1b;
    -webkit-border-radius: 3px;
    -khtml-border-radius: 3px;
    -moz-border-radius: 3px;
    -ms-border-radius: 3px;
    -o-border-radius: 3px;
    border-radius: 3px;
    background-color: rgba(0, 0, 0, 0.03);
    display: inline-block; }

  .xb-menu-toggle:before {
    content: "\f107";
    font-weight: 400;
    font-family: "Font Awesome 5 Pro"; }

  .xb-menu-toggle.active:before {
    content: "\f106"; }

  .xb-menu-primary {s
    list-style: none;
    margin: 0;
    padding: 0; }

  .xb-menu-primary li {
    position: relative; }

  .xb-menu-primary li a {
    display: block;
    line-height: 46px;
    color: var(--color-dark);
    font-size: 14px;
    font-weight: 600;
    border-bottom: 1px solid rgba(0, 0, 0, 0.06); }

  .xb-menu-primary li > a:hover,
  .xb-menu-primary li > a.current,
  .xb-menu-primary li.current_page_item > a,
  .xb-menu-primary li.current-menu-item > a,
  .xb-menu-primary li.current_page_ancestor > a,
  .xb-menu-primary li.current-menu-ancestor > a {
    color: var(--color-primary); }

  .xb-menu-primary .sub-menu, .xb-menu-primary .children {
    position: relative;
    display: none;
    list-style: none;
    margin: 0;
    padding: 0; }

  .xb-menu-primary .sub-menu li a, .xb-menu-primary .children li a {
    font-weight: 500;
    padding-left: 14px; }

  .xb-menu-primary > li > .sub-menu > li > .sub-menu > li a {
    padding-left: 0px; }

  .xb-menu-primary .xb-megamenu .elementor-container > .elementor-column {
    width: 100%; }

  .xb-menu-primary .xb-megamenu .elementor-container .elementor-widget-wrap {
    padding: 0 !important; }

  .xb-menu-primary .xb-megamenu .xb-link li {
    margin: 0; }

  .xb-menu-primary .xb-megamenu .xb-heading {
    padding-left: 14px;
    border-bottom: 1px solid rgba(0, 0, 0, 0.06);
    padding-top: 12px;
    padding-bottom: 12px; }

  .xb-menu-primary .xb-megamenu .xb-heading .xb-item--title {
    margin-bottom: 0 !important;
    font-size: 15px !important;
    border-bottom: none !important; }

  .xb-menu-primary .xb-megamenu .elementor-widget-heading > .elementor-widget-container {
    margin-bottom: 0 !important;
    border-bottom: none !important; }

  .xb-menu-primary .xb-megamenu .elementor-section .elementor-container {
    flex-wrap: wrap; }

  .xb-menu-primary .xb-menu-toggle:hover {
    color: var(--color-primary); }

  .xb-logo-mobile {
    margin-bottom: 10px; }

  .xb-logo-mobile img {
    height: 40px; }

  .xb-header-mobile-search {
    margin-bottom: 20px; }

  .xb-header-mobile-search form {
    position: relative; }

  .xb-header-mobile-search .search-field {
    height: 50px;
    border: none;
    padding: 0 25px;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    -o-border-radius: 4px;
    color: #000;
    border: 2px solid rgba(150, 144, 162, 0.09);
    padding: 12px 15px 13px; }

  .xb-header-mobile-search .search-field:focus {
    color: #000;
    border-color: var(--color-primary); }

  .xb-header-mobile-search .search-submit {
    position: absolute;
    top: 5px;
    right: 10px;
    -webkit-border-radius: 0px;
    -khtml-border-radius: 0px;
    -moz-border-radius: 0px;
    -ms-border-radius: 0px;
    -o-border-radius: 0px;
    border-radius: 0px;
    line-height: 36px;
    padding: 0;
    width: 30px;
    height: 40px;
    line-height: 40px;
    background: none;
    color: var(--primary-color); }

  .xb-menu-close {
    background-color: rgba(0, 0, 0, 0.03);
    position: absolute;
    top: 0;
    right: 0;
    -webkit-border-radius: 0px;
    -khtml-border-radius: 0px;
    -moz-border-radius: 0px;
    -ms-border-radius: 0px;
    -o-border-radius: 0px;
    border-radius: 0px; }
